<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#1f1f1f" />
    <meta name="title" content="Mantis React Dashboard | Open Source Admin Template" />
    <meta name="description"
        content="Mantis is a free, super flexible and customizable react redux dashboard template built using MUI React components with open source MIT license." />
    <meta name="keywords"
        content="react dashboard, react admin, react redux dashboard, ant design template, saas admin, free react dashboard" />
    <meta name="author" content="CodedThemes" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!-- Open Graph / Facebook -->
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://mantisdashboard.io/" />
    <meta property="og:site_name" content="mantisdashboard.io" />
    <meta property="article:publisher" content="https://www.facebook.com/codedthemes" />
    <meta property="og:title" content="Mantis React Dashboard | Open Source Admin Template" />
    <meta property="og:description"
        content="Mantis is a free, super flexible and customizable react redux dashboard template built using MUI React components with open source MIT license." />
    <meta property="og:image" content="https://mantisdashboard.io/adv-banner-images/og-social.png" />
    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image" />
    <meta property="twitter:url" content="https://mantisdashboard.io" />
    <meta property="twitter:title" content="Mantis React Dashboard | Open Source Admin Template" />
    <meta property="twitter:description"
        content="Mantis is a free, super flexible and customizable react redux dashboard template built using MUI React components with open source MIT license." />
    <meta property="twitter:image" content="https://mantisdashboard.io/adv-banner-images/og-social.png" />
    <meta name="twitter:creator" content="@codedthemes" />

    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>Dashboard</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Poppins:wght@400;500;600;700&family=Roboto:wght@400;500;700&display=swap&family=Public+Sans:wght@400;500;600;700"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
</head>

<body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
</body>

</html>